Recommended Plugins for ProQuest

 
What are the recommended plug-ins for ProQuest?
 
 
ProQuest recommends the following plug-ins and versions for an optimal search experience:
  • Adobe Flash Player 9 or higher
  • Adobe Reader 8 or higher